## org.eclipse.emf.mint
Interface IJavaElementNotification

All Known Implementing Classes:
  JavaElementNotification

    public interface IJavaElementNotification

Describes a change to a model element's associated Java element set.

Method Summary
`java.lang.Object` `getElement()` Model element whose set of Java elements (potentially) changed.

Method Detail

### getElement

    java.lang.Object getElement()

  Model element whose set of Java elements (potentially) changed.

  Returns:
    model element whose Java elements changed

Copyright 2008 Ecliptical Software Inc. and others. All Rights Reserved.